This is a migrated thread and some comments may be shown as answers.

Need Classic RadGrid.Net2.dll v. 5.1

1 Answer 72 Views
Grid
This is a migrated thread and some comments may be shown as answers.
Robert
Top achievements
Rank 1
Robert asked on 06 Aug 2014, 10:42 PM
We inherited a mission critical codebase that we are upgrading from .NET 1.1 to .NET 3.5.  This codebase uses RadGrid 5.1 for .NET 1.1.  This old library will not work in .NET 3.5.  We are willing to purchase whatever suite is necessary for us to acquire RadGrid.Net2.dll v. 5.1. 

Thanks,
Robert Ryan

1 Answer, 1 is accepted

Sort by
0
Viktor Tachev
Telerik team
answered on 08 Aug 2014, 12:28 PM
Hi Robert,

Please note that the RadControls Classic are no longer supported and no updates and fixes are provided for them. Also .NET 3.5 is not supported by the classic controls.

It is recommended to upgrade the controls to a recent version. The new controls include a lot of improvements and updates and also support the current modern browsers.

Please note that it is recommended to avoid submitting duplicate threads. This would allow us to keep better track of your support history and provide you with better answers quicker. I have also answered your query in the support ticket you have submitted and I suggest we continue the conversation there.


Regards,
Viktor Tachev
Telerik
 

Check out the Telerik Platform - the only platform that combines a rich set of UI tools with powerful cloud services to develop web, hybrid and native mobile apps.

 
Tags
Grid
Asked by
Robert
Top achievements
Rank 1
Answers by
Viktor Tachev
Telerik team
Share this question
or